AC (Web) - Bug #2468

Unable to access AC - manis5697@gmail.com
10/11/2022 09:18 AM - jayanthy ramakrishnan

Status: Resolved Start date: 10/11/2022
Priority: Urgent Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

History

#1 - 10/12/2022 06:59 AM - selva QA

- Assignee changed from selva QA to skandha ruban

#2 - 10/21/2022 06:58 AM - skandha ruban

- Status changed from New to Resolved

04/19/2025

1/1



http://www.tcpdf.org

